﻿@charset "utf-8";

body {
	background: url(../common/img/bg.png);

}


/* --------------------------------------- */
/* wrapperエリア #viewer
/* --------------------------------------- */


div.main_contents {
	width: 819px;
	clear: both;
}

div.main_contents h3 {
	width: 792px;
	height: 24px;
	margin-bottom: 10px;
	padding: 4px 0 0 15px;
	background: url(../works/img/bg_new.png) no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6em;
}
*html div.main_contents h3 {
	margin-left: 10px;
}

div.main_contents div {
	width: 246px;
	margin: 0 24px 24px 0;
	padding-top: 16px;
	float: left;
	overflow: hidden;
}

div.main_contents ul {
	padding-bottom: 16px;
	list-style-type: none;
}

div.main_contents ul li {
	width: 246px;
	background: url(../sitemap/img/icon_arrow.gif) no-repeat 2px 0.3em;
	padding: 0 0 5px 18px;
	margin-left: 10px;
}
div.main_contents ul li.listtop1 {
	background: url(../sitemap/img/icon_arrow1.gif) no-repeat left 0.3em;
	padding: 0 0 5px 18px;
}
div.main_contents ul li.listtop2 {
	background: url(../sitemap/img/icon_arrow2.gif) no-repeat left 0.3em;
	padding: 0 0 5px 18px;
}
div.main_contents ul li.listtop3 {
	background: url(../sitemap/img/icon_arrow3.gif) no-repeat left 0.3em;
	padding: 0 0 5px 18px;
}
div.main_contents ul li.listtop4 {
	background: url(../sitemap/img/icon_arrow4.gif) no-repeat left 0.3em;
	padding: 0 0 5px 18px;
}


